<?php

namespace App\Models\admin;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Str;

class Ia extends Model
{
    protected $fillable = [
        'user_id',
        'agent',
        'prompt',
        'response',
        'model'
    ];

    public function user(){
        return $this->belongsTo(User::class);
    }
}
